label.block[data-v-7e55a2fd] {
  min-width: 120px;
}
input[type=checkbox]:not(:checked):disabled + label[data-v-7e55a2fd] {
  opacity: 50%;
}
input[type=checkbox]:checked.warning-checked + label[data-v-7e55a2fd] {
  color: #ffffff;
  background-color: #f9b115;
}
input[type=checkbox]:checked.info-checked + label[data-v-7e55a2fd] {
  color: #ffffff;
  background-color: #3399ff;
}
input[type=checkbox]:checked.hohou-checked + label[data-v-7e55a2fd] {
  color: #ffffff;
  background-color: #D63384;
}
input[type=checkbox]:checked.sodan-checked + label[data-v-7e55a2fd] {
  color: #ffffff;
  background-color: #636F83;
}
.d-flex.input-area[data-v-0def02e4] {
  width: 100%;
  max-width: 200px;
}
.d-flex.input-area label[data-v-0def02e4] {
  margin: 0;
}
.input-wrap input.check-input[data-v-0def02e4] {
  display: none;
  visibility: hidden;
}
.check-wrap[data-v-0def02e4] {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 5px;
}
.check-wrap p[data-v-0def02e4] {
  margin: 0;
}
.check-label[data-v-0def02e4] {
  width: 100px;
  padding: 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.check-label span[data-v-0def02e4] {
  transition: 0.1s all;
}
.check-input:checked + label[data-v-0def02e4] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
input:disabled + label.check-label[data-v-0def02e4] {
  opacity: 0.5;
}
.main-modal-overlay[data-v-1ffbc2fe] {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}
.main-modal-window[data-v-1ffbc2fe] {
  width: 100%;
  max-width: 1000px;
  padding: 4% 4% 4% 4%;
  min-width: 400px;
  margin: auto;
  background: #fff;
  border-radius: 5px;
  overflow: hidden;
  font-size: 13px;
}
.main-modal-container[data-v-1ffbc2fe] {
  width: 100%;
}
.main-modal-container_block[data-v-1ffbc2fe] {
  margin-bottom: 5px;
  text-align: left;
}
.main-modal-container_block p[data-v-1ffbc2fe] {
  margin: 0;
  display: inline-block;
  font-weight: bold;
  color: #3c4c64;
  font-size: 14px;
  padding: 5px 5px;
}
.main-modal-container_block_child[data-v-1ffbc2fe] {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.main-modal-container_block_child p[data-v-1ffbc2fe] {
  width: calc((100% - 100px) / 3);
}
.main-modal-frame[data-v-1ffbc2fe] {
  width: 100%;
}
.main-modal-frame p[data-v-1ffbc2fe] {
  font-size: 15px;
}
.main-modal-frame .close-button[data-v-1ffbc2fe] {
  display: flex;
  justify-content: center;
}
.main-modal-frame .close-button .main-modal-button[data-v-1ffbc2fe] {
  background: #999;
}
.main-modal-title[data-v-1ffbc2fe] {
  width: 100%;
}
.main-modal-title p[data-v-1ffbc2fe] {
  font-size: 25px;
  font-weight: bold;
  color: #3acccc;
  margin-bottom: 5px;
}
.main-modal-content[data-v-1ffbc2fe] {
  width: 100%;
  margin-bottom: 20px;
}
.main-modal-content p[data-v-1ffbc2fe] {
  margin: 0 0 5px;
  font-weight: bold;
}
.main-modal-content p .asterisk[data-v-1ffbc2fe] {
  color: #ea5550;
  font-size: 12px;
  padding-left: 5px;
}
.main-modal-inner[data-v-1ffbc2fe] {
  width: 100%;
  display: flex;
  align-items: flex-end;
}
.main-modal-button[data-v-1ffbc2fe] {
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
  background-color: #5cb85c;
  border-style: none;
  width: 100px;
  height: 40px;
  border-radius: 3px;
  margin-left: 5px;
}
.main-modal-button_wrap[data-v-1ffbc2fe] {
  position: relative;
}
.main-modal-button_wrap .copy-area[data-v-1ffbc2fe] {
  display: none;
  opacity: 0;
  position: absolute;
  bottom: 120%;
  right: 0;
  background: #ebedef;
  padding: 1em;
  box-sizing: border-box;
  width: 130px;
  font-size: 14px;
  font-weight: normal;
  border-radius: 5px;
}
.main-modal-button_wrap .copy-area[data-v-1ffbc2fe]::before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-top: 10px solid #ebedef;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  position: absolute;
  bottom: -8px;
  right: 20px;
}
.main-modal-button_item button[data-v-1ffbc2fe] {
  width: 100%;
  height: 40px;
  font-size: 16px;
  font-weight: bold;
  padding: 8px;
  box-sizing: border-box;
  border-radius: 5px;
  outline: none;
  border: none;
}
.main-modal-button_item .cancel[data-v-1ffbc2fe] {
  color: #3c4c64;
  margin-bottom: 10px;
  background: none;
}
.main-modal-button_item .done[data-v-1ffbc2fe] {
  position: relative;
  background: #5cb85c;
  color: #ffffff;
  border-radius: 50px;
  box-shadow: 0px 3px 6px #707070;
}
.main-modal-button_item .done svg[data-v-1ffbc2fe] {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translate(0, -50%);
}
.modal-enter-active[data-v-1ffbc2fe],
.modal-leave-active[data-v-1ffbc2fe] {
  transition: opacity 0.4s;
}
.modal-enter-active .modal-window[data-v-1ffbc2fe],
.modal-leave-active .modal-window[data-v-1ffbc2fe] {
  transition: opacity 0.4s, transform 0.4s;
}
.modal-leave-active[data-v-1ffbc2fe] {
  transition: opacity 0.4s ease 0.4s;
}
.modal-enter[data-v-1ffbc2fe],
.modal-leave-to[data-v-1ffbc2fe] {
  opacity: 0;
}
.modal-enter .modal-window[data-v-1ffbc2fe],
.modal-leave-to .modal-window[data-v-1ffbc2fe] {
  opacity: 0;
  transform: translateY(-20px);
}
.inTextSubject[data-v-1ffbc2fe] {
  box-sizing: border-box;
  width: 100%;
  height: 50px;
  border-radius: 5px;
  border-width: 1px;
  padding: 1em;
}
.inTextMessage[data-v-1ffbc2fe] {
  box-sizing: border-box;
  margin: 0;
  width: 100%;
  height: 250px;
  border-radius: 5px;
  padding: 1em;
  resize: none;
}
.main-modal-overlay[data-v-1e9f3f40] {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}
.main-modal-window[data-v-1e9f3f40] {
  width: 100%;
  max-width: 400px;
  padding: 30px;
  min-width: 400px;
  margin: auto;
  background: #fff;
  border-radius: 5px;
  overflow: hidden;
  font-size: 13px;
}
.main-modal-container[data-v-1e9f3f40] {
  width: 100%;
}
.main-modal-container_block[data-v-1e9f3f40] {
  margin-bottom: 5px;
  text-align: left;
}
.main-modal-container_block p[data-v-1e9f3f40] {
  margin: 0;
  display: inline-block;
  font-weight: bold;
  color: #3c4c64;
  font-size: 14px;
  padding: 5px 5px;
}
.main-modal-container_block_child[data-v-1e9f3f40] {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.main-modal-container_block_child p[data-v-1e9f3f40] {
  width: calc((100% - 100px) / 3);
}
.main-modal-frame[data-v-1e9f3f40] {
  width: 100%;
}
.main-modal-frame p[data-v-1e9f3f40] {
  font-size: 15px;
}
.main-modal-frame .close-button[data-v-1e9f3f40] {
  display: flex;
  justify-content: center;
}
.main-modal-frame .close-button .main-modal-button[data-v-1e9f3f40] {
  background: #999;
}
.main-modal-title[data-v-1e9f3f40] {
  width: 100%;
}
.main-modal-title p[data-v-1e9f3f40] {
  font-size: 18px;
  font-weight: bold;
}
.main-modal-content[data-v-1e9f3f40] {
  width: 100%;
  margin-bottom: 20px;
}
.main-modal-content p[data-v-1e9f3f40] {
  margin: 0 0 5px;
  font-weight: bold;
}
.main-modal-content p .asterisk[data-v-1e9f3f40] {
  color: #ea5550;
  font-size: 12px;
  padding-left: 5px;
}
.main-modal-inner[data-v-1e9f3f40] {
  width: 100%;
  display: flex;
  align-items: flex-end;
}
.main-modal-button[data-v-1e9f3f40] {
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
  background-color: #5cb85c;
  border-style: none;
  width: 100px;
  height: 40px;
  border-radius: 3px;
  margin-left: 5px;
}
.main-modal-button_wrap[data-v-1e9f3f40] {
  position: relative;
}
.main-modal-button_wrap .copy-area[data-v-1e9f3f40] {
  display: none;
  opacity: 0;
  position: absolute;
  bottom: 120%;
  right: 0;
  background: #ebedef;
  padding: 1em;
  box-sizing: border-box;
  width: 130px;
  font-size: 14px;
  font-weight: normal;
  border-radius: 5px;
}
.main-modal-button_wrap .copy-area[data-v-1e9f3f40]::before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-top: 10px solid #ebedef;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  position: absolute;
  bottom: -8px;
  right: 20px;
}
.main-modal-button_item button[data-v-1e9f3f40] {
  width: 100%;
  height: 40px;
  font-size: 16px;
  font-weight: bold;
  padding: 8px;
  box-sizing: border-box;
  border-radius: 5px;
  outline: none;
  border: none;
}
.main-modal-button_item .cancel[data-v-1e9f3f40] {
  color: #3c4c64;
  margin-bottom: 10px;
  background: none;
}
.main-modal-button_item .done[data-v-1e9f3f40] {
  position: relative;
  background: #5cb85c;
  color: #ffffff;
  border-radius: 50px;
  box-shadow: 0px 3px 6px #707070;
}
.main-modal-button_item .done svg[data-v-1e9f3f40] {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translate(0, -50%);
}
